@charset "utf-8";


.fade-in {
  transition: opacity 1.5s;
  -moz-transition: opacity 1.5s;
  -webkit-transition: opacity 1.5s;
  -o-transition: opacity 1.5s;
}
.fade-up,.fade-r, .fade-l {
  transition: opacity 1s;
  -moz-transition: opacity 1s;
  -webkit-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: transform 1s;
  -moz-transition: transform 1s;
  -webkit-transition: transform 1s;
  -o-transition: transform 1s;
  animation-name: fadeIn;
  -webkit-animation-name: fadeIn;
  animation-duration: 4s;
  -webkit-animation-duration: 4s;
  animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
}
.dly1 {
	transition-delay: 0.7s !important;
}
.dly2 {
	transition-delay: 1.4s !important;
}
.dly3 {
	transition-delay: 2.1s !important;
}

html {
	margin-top: 0 !important;
}
body {
    min-width: unset;
}
.cf:after {
	content: "";
	display: block;
	clear: both;
}
.center {
	text-align: center;
}
	.show600 {
		display: none;
	}
.futura { 
	font-family: Futura,Trebuchet MS,Arial,sans-serif; 
}
.anchor {
	padding-top: 100px;
	margin-top: -100px;
}
.wid1160 {
	width: 100%;
	max-width: 1160px;
	padding: 0 50px;
	box-sizing: border-box;
	margin: auto;
}
.wid780 {
	width: 100%;
	max-width: 780px;
	padding: 0 50px;
	box-sizing: border-box;
	margin: auto;
}
.wid1280 {
	width: 100%;
	max-width: 1280px;
	padding: 0 50px;
	box-sizing: border-box;
	margin: auto;
}
.wid1580 {
	width: 100%;
	max-width: 1580px;
	padding: 0 50px;
	box-sizing: border-box;
	margin: auto;
}
.wid60 {
    width: 60%;
    float: left;
    box-sizing: border-box;
}
.wid50 {
    width: 50%;
    float: left;
    box-sizing: border-box;
}
.wid40 {
    width: 40%;
    float: left;
    box-sizing: border-box;
}
.qfwrap {
    overflow: hidden;
}
#qf p {
	color: #616161;
}
#qf h1, #qf h2, #qf h3, #qf h4, #qf h5, #qf h6 {
	font-weight: normal;
}
.qfhead.cf {
    padding: 1.5% 0 2%;
}

.qfhdl {
    float: left;
    width: 60%;
    padding: 0 4%;
    box-sizing: border-box;
}
.qfhdl img {
    width: 100%;
    max-width: 500px;
}

.qfhdr {
    float: right;
    width: 40%;
    box-sizing: border-box;
    padding: 0 3%;
    text-align: right;
}
.qfhdr img {
    width: 100%;
    max-width: 250px;
}
.qffoot {
    padding: 50px;
}
.qffl {
    width: 60%;
    float: left;
    margin-right: 10%;
}
.qffr {
    width: 30%;
    float: left;
}
.qffl img {
    width: 100%;
    }
.qffr img {
    width: 100%;
}
.qfmain {
    position: relative;
    margin-bottom: 4rem;
}
.qfmain img {
    width: 100%;
}
.qfmain1 .qftopin {
    position: absolute;
    bottom: 10%;
    width: 100%;
    text-align: center;
}
.qfmain1 .qftopin img {
    width: 50%;
}
.tpctit {
	position: relative;
    margin-bottom: 3rem;
}
.tpctit.center img {
    background: #fff;
    padding: 0 3%;
}
div#horizon1 {
    position: absolute;
    top: 23%;
    left: 0;
    width: 0;
    height: 1px;
    background: #848484;
    z-index: -1;
}
div#horizon2 {
    position: absolute;
    top: 23%;
    right: 0;
    width: 0;
    height: 1px;
    background: #848484;
    z-index: -1;
}
.tpcs {
    margin-bottom: 4rem;
}
.tpcs p {
    font-size: 0.9rem;
    color: #707070;
    line-height: 30px;
    margin-bottom: 1.1rem;
}
#qf .tpcs p a {
    color: #a0a0a0;
    text-decoration: underline;
}
.tpcs p img {
    vertical-align: middle;
}
div.three {
    margin-bottom: 3rem;
}
.wid1160.three ul {
	display: flex;
	justify-content: space-around;
}

.wid1160.three ul li {
    background-size: 100%;
    background-position: center bottom;
    background-repeat: no-repeat;
    width: 33%;
}
.wid1160.three ul li a {
    width: 100%;
    display: block;
}
.wid1160.three ul li a {
	width: 100%;
	height: 80px;
}
section.grbg {
	width: 100%;
	background-image: url(../images/gradbg.png);
	background-size: cover;
	background-position: center bottom;
}
section.qft3 {
    padding: 4rem 0 10rem;
    position: relative;
    margin-bottom: 6rem;
}
.qft3 .wid60 {
    padding-right: 3%;
}
.qft3 .wid40 {
    padding-top: 130px;
    padding-left: 3%;
    position: relative;
}
.qft3 .wid40:after {
    position: absolute;
    right: 2rem;
    top: 1.4rem;
    content: "";
    width: 120%;
    height: 100px;
    background-image: url(../images/qf.png);
    background-size: 100%;
    background-repeat: no-repeat;
}
.qft3 .wid40 p {
    margin-bottom: 2rem;
    line-height: 3;
}

section.grbg.qft3 .qf64 .utci {
    position: absolute;
    width: 100%;
    bottom: -2.9rem;
}
.qft3 .utci.center {
    position: absolute;
    width: 100%;
    bottom: 7.2rem;
}
.qft3 .utci.center img {
    width: 60%;
}



@keyframes horizontal {
    0% { transform:translateX( -8px); }
  100% { transform:translateX(  0px); }
}
@keyframes vertical {
    0% { transform:translateY(-10px); }
  100% { transform:translateY(  0px); }
}

.toptop img.hor1 {
  animation: horizontal 3s ease-in-out infinite alternate;
}
.toptop img.hor2 {
  animation: horizontal 2.5s ease-in-out infinite alternate;
}
.toptop img.ver1 {
  animation: vertical 4s ease-in-out infinite alternate;
}
.toptop img.ver2 {
  animation: vertical 2s ease-in-out infinite alternate;
}
.qft4out {
	width: 50%;
    float: left;
    position: relative;
    z-index: 1;
}
.qft4out:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
    top: 0;
    left: 0;
	background-image: url(../images/01bg.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: -1;
    
}
.qft4out:nth-child(1):after {
    animation: horizontal 3s ease-in-out infinite alternate;
}
.qft4out:nth-child(2):after {
    background-image: url(../images/02bg.png);
    animation: horizontal 3s ease-in-out infinite alternate;
}
.qft4out:nth-child(3):after {
    background-image: url(../images/03bg.png);
    animation: vertical 4s ease-in-out infinite alternate;
}
.qft4out:nth-child(4):after {
    background-image: url(../images/04bg.png);
    animation: vertical 7s ease-in-out infinite alternate;
}
.qft4in {
    box-sizing: border-box;
    padding-left: 200px;
    padding-top: 1rem;
    margin-bottom: 3rem;
    background-image: url(../images/01.png);
    background-position: top 1.5rem left 95px;
    background-repeat: no-repeat;
}
.qft4out:nth-child(2) .qft4in {
    background-image: url(../images/02.png);
}
.qft4out:nth-child(3) .qft4in {
    background-image: url(../images/03.png);
}
.qft4out:nth-child(4) .qft4in {
    background-image: url(../images/04.png);
}
section.qft4 {
    margin-bottom: 5rem;
}
.qft4in h3 {
    font-size: 1.2rem;
    margin-bottom: 1rem;
}
.qft4in p {
    font-size: 0.9rem;
}
section.qft5 {
    margin-bottom: 4rem;
}
section.qft5 .wid1160 {
    width: 90%;
}
section.qft6 {
    padding-top: 4rem;
	padding-bottom: 9rem;
    position: relative;
    margin-bottom: 4rem;
}
section.grbg.qft6 .wid60, section.grbg.qft6 .wid40 {
    float: right;
}
section.qft6 .wid40 {
	padding-top: 130px;
    padding-left: 3%;
    position: relative;
    line-height: 3;
}
.qft6 .wid40:after {
    position: absolute;
    left: 0;
    top: 0.4rem;
    content: "";
    width: 110%;
    height: 100px;
    background-image: url(../images/vogtit.png);
    background-size: 100%;
    background-repeat: no-repeat;
}
section.qft4 .wid1160.cf {
    display: flex;
    flex-wrap: wrap;
}
.qft6 .utci {
    position: absolute;
    width: 100%;
    bottom: 7.2rem;
    box-sizing: border-box;
    padding-left: 50px;
}
.qft6 .utci img {
    width: 47%;
}
section.qft7 h2 {
	 font-size: 2.8rem;
    margin-bottom: 3rem;
}
.tpint {
    margin-bottom: 4rem;
}
div#more_btn,
div#close_btn {
    width: 30%;
    max-width: 300px;
    min-width: 230px;
    cursor: pointer;
    margin: auto;
}
div#more_btn img,
div#close_btn img {
    width: 100%;
}
section.qft7 {
    margin-bottom: 6rem;
}
section.grbg.qft8 {
    background-image: url(../images/bgbl.png);
    padding-top: 4rem;
    padding-bottom: 8rem;
    margin-bottom: 6rem;
}
.qft8 .wid60 {
    padding-right: 5%;
}
.qft8 .wid40 {
    color: #fff;
}
.qft8 .wid40 h3 {
    font-size: 3.6rem;
    margin-bottom: 3rem;
    line-height: 1.5;
}
#qf .qft8 .wid40 p {
    color: #fff;
    line-height: 2.7;
    width: 70%;
    margin: auto;
    min-width: 330px;
}
.bggray {
    background: #EFEFEF;
}
section.qft9 h2 {
    font-size: 1.7rem;
    display: inline-block;
    position: relative;
    margin-bottom: 1.6rem;
    z-index: 1;
}
section.qft9 h2:after {
    width: 100%;
    height: 10px;
    display: block;
    content: "";
    background: #00b8cd;
    position: absolute;
    bottom: 8px;
    z-index: -1;
}
section.qft9 p {
    font-size: 0.9rem;
    margin-bottom: 2rem;
}
.qf92 {
    margin-bottom: 6rem;
    padding-top: 2rem;
}
.qf92 ul {
    display: flex;
    justify-content: space-between;
}
.qf92 ul li {
    width: 48%;
}
.ntwrap.wid1160 {
    display: flex;
    justify-content: space-between;
    padding-top: 2rem;
    margin-bottom: 5rem;
    width: 90%;
}
.ntbox {
    width: 46%;
    background-image: url(../images/ntbg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom right;
    box-sizing: border-box;
    padding: 0.6rem;
    color: #fff;
    margin: 0 2rem;
    max-width: 100% !important;
}
/* IE10 */
@media all and (-ms-high-contrast:none) {
	a {
		color: inherit;
	}
    .ntbox {
        width: 46% !important;
        float: left;
        margin: 0 2%;
    }
    .slick-track {
        width: 100% !important;
        max-width: 1060px !important;
        transform: none !important;
        display: flex;
    }
}
.ntin {
    padding: 2rem 2rem 1rem;
}
.ntin h2 a {
    color: #fff;
}
section.qft9 .ntin h2 {
    margin-bottom: 0.4rem;
}
.ntin h3 {
    font-size: 1.3rem;
}
#qf section.qft9 .ntbox p {
    color: #fff;
    margin-bottom: 0.5rem;
}
.wid1160.ftbn {
    padding-top: 2rem;
}
section.qft9 {
    padding-bottom: 8rem;
}


/* vog */
section.vogtop {
    margin-bottom: 8%;
    position: relative;
}
section.vogtop img {
    width: 100%;
}
.vogtopin.center {
    position: absolute;
    bottom: -5.5%;
    width: 100%;
}
.vogtopin.center img {
    width: 50%;
    max-width: 800px;
}
.voginfo {
    background-image: url(../images/voginfoline.jpg);
    background-repeat: no-repeat;
    padding-left: 34px;
    box-sizing: border-box;
    background-size: 15px;
    margin-bottom: 6rem;
}
.voginfo h1 {
    font-size: 2.4rem;
    line-height: 1;
    margin-bottom: 4rem;
}
.voginfo h3 {
    margin-bottom: 0.3rem;
    font-size: 1.1rem;
}
.voginfo h2 {
    font-size: 1.6rem;
    box-sizing: border-box;
    padding-left: 12px;
    margin-bottom: 4.4rem;
}
.voginfo p {
    line-height: 2.9;
}
.vogtit h2 {
    font-size: 2.1rem;
 /* border-bottom: solid 1px #ddd; */
    display: inline-block;
    line-height: 1.6;
    margin-bottom: 1rem;
}
.vogtit {
    margin-bottom: 7.5rem;
}
.vogcont {
    width: 72%;
    float: right;
    margin-bottom: 4rem;
}
.vogcont h3 {
    font-size: 1.4rem;
    color: #6b6b6b;
    line-height: 2.2;
}
#qf .vogcont p {
    line-height: 3.3;
    color: #909090;
    margin-bottom: 3.3rem;
}
#qf .vogcont p span small {
    display: block;
    width: 100%;
    text-align: right;
    padding-top: 1rem;
    font-size: 12px;
}
section.voglst {
    background-image: url(../images/voglstbg.jpg);
    background-repeat: no-repeat;
    background-position: center top 11rem;
    background-size: cover;
    padding-bottom: 3rem;
    margin-bottom: 5rem;
}
.voglstimg {
    width: 70%;
}
section.vogbtm {
    margin-bottom: 3rem;
}
section.vogbtm .wid780 {
    margin-bottom: 2rem;
}
.center.qfmotto {
   padding-top: 1rem; 
}
.center.qfmotto img {
    width: 50%;
    max-width: 350px;
    min-width: 210px;
}
section.naiteitop {
    margin-bottom: 4rem;
    background-image: url(../images/ntmainbg.jpg);
    background-repeat: no-repeat;
    background-position: bottom 9.5rem center;
    padding-top: 4.5rem;
    background-size: 100%;
}
section.naiteitop .wid60 {
    padding-right: 4%;
}
section.nt2 {
    margin-bottom: 7rem;
}
section.nt2 h3 {
    line-height: 3;
    font-size: 1.3rem;
    color: #6b6b6b;
}
#qf section.nt2 p {
    line-height: 3;
    margin-bottom: 3rem;
    color: #adadad;
}
#qf section.nt2 p span small {
    text-align: right;
    display: block;
    width: 100%;
    font-size: 12px;
    padding-top: 1rem;
}
.naiteitop .wid40 h3 {
    font-size: 1.3rem;
    margin-bottom: 3rem;
}
#qf .naiteitop .wid40 p {
    font-size: 0.9rem;
    margin-bottom: 2rem;
    color: #424242;
}
.wid40 .nttit {
    padding-top: 10%;
}
.naiteitop .wid40 h2 {
    font-size: 1.6rem;
    display: inline-block;
    padding-bottom: 5px;
    line-height: 1.7;
    margin-bottom: 0.8rem;
}
.slick-prev:before {
    content: url(../images/prev.png);
}
.slick-next:before {
    content: url(../images/next.png);
}
.slick-prev {
    left: 0px;
}
.slick-next {
    right: 0px;
}
.slick-prev, .slick-next {
    width: 30px;
    height: 50px;
}
.slick-dots {
    width: 90%;
}

@media screen and (max-width: 1350px) { 
	.qft3 .wid40 {
    padding-left: 1%;
}
	.qft3 .wid40 p {
    margin-bottom: 1rem;
    line-height: 2.4;
}
}
@media screen and (max-width: 1200px) { 
	.qft3 .wid40 {
	padding-top: 100px;
}
}
@media screen and (max-width: 1100px) { 
	.qft3 .wid40 {
    padding-top: 60px;
}
.qft3 .wid40 p {
    margin-bottom: 1rem;
    line-height: 2;
    font-size: 0.9rem;
}
.qft3 .wid40:after {
    top: 0.4rem;
    width: 110%;
}
.qft8 .wid40 h3 {
    font-size: 2.4rem;
    margin-bottom: 1rem;
}
#qf .qft8 .wid40 p {
    line-height: 2.3;
    width: 100%;
    min-width: unset;
}
section.qft6 .wid40 {
    padding-top: 80px;
}
}

@media only screen and (min-device-width: 601px) and (max-device-width: 1024px) {
	.qfhdl {
    width: 60%;
    padding: 0 3%;
	}
	.qft4in {
    padding-left: 150px;
    background-position: top 1.5rem left 65px;
	}
	.qft3 .wid40 {
    padding-top: 80px;
	}
	section.qft3 {
    padding: 4rem 0 8rem;
    margin-bottom: 4rem;
	}
	.qft3 .utci.center {
	    bottom: 5.2rem;
	}
	section.qft6 .wid40 {
    padding-top: 80px;
    line-height: 2.6;
	}
	section.qft6 {
    padding-bottom: 7rem;
    margin-bottom: 1rem;
	}
	.qft6 .utci {
	    bottom: 5.2rem;
	}
section.qft4 {
    margin-bottom: 1rem;
}
.ntbox {
    margin: 0 1rem;
}
.ntwrap.wid1160 {
    width: 100%;
}
.ntin {
    padding: 1rem 1rem;
}
.ntwrap.wid1160 .slick-next {
    right: 15px;
}
.ntwrap.wid1160 .slick-prev {
    left: 15px;
}
} 
@media screen and (max-width: 900px) {
	.qfhdl img {
	    padding-top: 5px;
	}
}

@media screen and (max-width: 600px) {
	.show600 {
		display: block;
	}
	.hide600 {
		display: none;
	}
	.wid1160,.wid780,.wid1280 {
    padding: 0;
    width: 90%;
	}
	.wid1580 {
	width: 94%;
	padding: 0;
	}
	.qfhead.cf {
    padding: 3.5% 0 4%;
	}
	.qfhdl img {
    padding-top: 2px;
	}
	.qfhdr img {
    max-width: 100px;
    padding-top: 3px;
	}
	.qffoot.wid1160 {
    padding: 25px 0 35px;
	}

/* vog */
.vogtopin.center img {
    width: 75%;
}
.vogtopin.center {
    padding-left: 4%;
    box-sizing: border-box;
    text-align: left;
}
.voginfo {
    background-image: none;
    padding-left: 0;
    margin-bottom: 2rem;
}
.voginfo h1 {
    font-size: 1.3rem;
    margin-bottom: 0.8rem;
}
.voginfo h3 {
    font-size: 0.9rem;
    margin-bottom: 1rem;
}
.voginfo h2 {
    font-size: 1.1rem;
    padding-left: 0;
    margin-bottom: 1.2rem;
}
.voginfo p {
    line-height: 1.9;
    font-size: 0.7rem;
}
.vogtit h2 {
    font-size: 1rem;
    line-height: 1.6;
    margin-bottom: 0.5rem;
}
.vogtit {
    margin-bottom: 1.5rem;
}
.vogcont {
    width: 100%;
    margin-bottom: 3rem;
}
#qf .vogcont p {
    line-height: 2.3;
    margin-bottom: 1.5rem;
}
section.voglst {
    background-position: center bottom;
    background-size: contain;
    padding-bottom: 2rem;
    margin-bottom: 1.4rem;
}
.voglstimg {
    width: 100%;
}
section.vogbtm .wid780 {
    margin-bottom: 0rem;
}
.center.qfmotto {
    padding-top: 2rem;
}
.wid1160.ftbn {
    padding-top: 2rem;
}
section.vogbtm {
    margin-bottom: 1rem;
}
.vogcont h3 {
    font-size: 1.1rem;
}
/* nt */
section.naiteitop {
    padding-top: 1.3rem;
    background-position: bottom 24rem center;
    margin-bottom: 2rem;
    background-size: unset;
}
section.naiteitop .wid60 {
    padding-right: 0;
    width: 100%;
    margin-bottom: 1rem;
}
.naiteitop .wid40 {
    width: 100%;
}
.naiteitop .wid40 h3 {
    font-size: 1.2rem;
    margin-bottom: 1rem;
}
#qf .naiteitop .wid40 p {
    font-size: 0.8rem;
    margin-bottom: 1rem;
}
.wid40 .nttit {
    padding-top: 5%;
}
.naiteitop .wid40 h2 {
    font-size: 1.2rem;
    margin-bottom: 0.6rem;
}
#qf section.nt2 p {
    line-height: 2.3;
    margin-bottom: 1.5rem;
}
section.nt2 h3 {
    line-height: 1.4;
    font-size: 1.1rem;
    margin-bottom: 0.6rem;
}
section.nt2 {
    margin-bottom: 3rem;
}
/* トップ */
.qfmain1 .qftopin {
    bottom: 5%;
}
.qfmain1 .qftopin img {
    width: 95%;
}
.tpctit {
    margin-bottom: 2rem;
}
.tpctit.center img {
    width: 100px;
}
.qfmain {
    margin-bottom: 2rem;
}
.tpcs.center {
    text-align: left;
    margin-bottom: 2rem;
}
div.three {
    margin-bottom: 0;
}
section.grbg {
    background-image: url(../images/gradbgsp.png);
}
.qft3 .wid60 {
    padding-right: 0;
    width: 100%;
}
.qft3 .wid40 {
    padding-top: 60px;
    padding-left: 0;
    position: relative;
    width: 90%;
    margin-left: 5%;
}
.qft3 .wid40 p {
    margin-bottom: 1rem;
    font-size: 0.8rem;
    line-height: 1.9;
}
.qft3 .wid40:after {
    right: 0;
    top: 1.1rem;
    width: 100%;
    background-image: url(../images/utci.png);
}
section.qft3 {
    padding: 3.5rem 0 3rem;
    margin-bottom: 2rem;
    position: relative;
}
section.grbg.qft3:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100px;
    background-image: url(../images/qf.png);
    background-position: top center;
    background-size: 90%;
    background-repeat: no-repeat;
    top: 2rem;
    z-index: 2;
}
.qft4out {
    width: 100%;
    margin: auto;
}
.qft4in {
    padding-left: 0;
}
.qft4in h3 {
    font-size: 1rem;
    margin-bottom: 1rem;
    box-sizing: border-box;
    padding-left: 80px;
}
.qft4in {
    background-position: top 1rem left 36px;
    background-repeat: no-repeat;
    background-size: 35px;
    margin-bottom: 2rem;
}
.qft4in p {
    font-size: 0.8rem;
}
section.qft4 {
    margin-bottom: 1rem;
}
section.qft5 {
    margin-bottom: 3rem;
}
section.qft6 {
    padding-top: 3.2rem;
    padding-bottom: 8rem;
    position: relative;
    margin-bottom: 1rem;
}
section.grbg.qft6 .wid60 {
    width: 100%;
}
section.grbg.qft6 .wid60 {
	position: relative;
}
section.qft6 .wid40 {
    padding-top: 30px;
    padding-left: 0%;
    position: relative;
    line-height: 2.1;
    width: 95%;
    margin-left: 5%;
}
section.qft6 .wid40 p {
    font-size: 0.8rem;
}
.qft6 .wid40:after {
    display: none;
}
.qft6 .utci {
    bottom: 4.2rem;
    padding-left: 0;
    text-align: right;
    padding-right: 10%;
}
.qft6 .utci img {
    width: 65%;
}
section.grbg.qft6:before {
    position: absolute;
    width: 100%;
    right: 0;
    top: 1.4rem;
    content: "";
    height: 100px;
    background-image: url(../images/vogtit.png);
    background-size: 75%;
    background-repeat: no-repeat;
    background-position: left 30px top;
    z-index: 1;
}
section.qft7 h2 {
    font-size: 1.4rem;
    margin-bottom: 1.3rem;
    text-align: center;
}
.qft4out:after {
	background-image: url(../images/01bgsp.png);
}
.qft4out:nth-child(2):after {
    background-image: url(../images/02bgsp.png);
}
.qft4out:nth-child(3):after {
    background-image: url(../images/03bgsp.png);
}
.qft4out:nth-child(4):after {
    background-image: url(../images/04bgsp.png);
}
.tpint {
    margin-bottom: 1.5rem;
}
section.qft7 {
    margin-bottom: 3rem;
}
.qft8 .wid60 {
    padding-right: 0%;
    width: 100%;
    margin-bottom: 1.6rem;
}
.qft8 .wid40 {
    width: 100%;
}
#qf .qft8 .wid40 p {
    line-height: 2.2;
    width: 100%;
    min-width: 270px;
    font-size: 0.8rem;
    float: right;
}
section.grbg.qft8 {
    padding-top: 3.5rem;
    padding-bottom: 5rem;
    margin-bottom: 3rem;
    position: relative;
    background-image: url(../images/bgblsp.png);
}
section.grbg.qft8:before {
    position: absolute;
    content: "Career Support";
    font-family: Futura,Trebuchet MS,Arial,sans-serif;
    color: #fff;
    font-size: 2rem;
    top: 1.1rem;
    left: 37px;
    z-index: 2;
}
section.qft9 h2 {
    font-size: 1.1rem;
    margin-bottom: 1.2rem;
}
section.qft9 h2:after {
    height: 6px;
    bottom: 3px;
}
section.qft9 p {
    font-size: 0.8rem;
    margin-bottom: 0rem;
}
.qf92 {
    margin-bottom: 4rem;
    padding-top: 2rem;
}
.qf92 ul li {
    width: 49%;
}
.ntwrap.wid1160 {
    margin-bottom: 2rem;
    flex-wrap: wrap;
}
.ntbox {
    width: 100%;
    margin-bottom: 2rem
}
section.qft9 {
    padding-bottom: 3rem;
}
.ntin {
    padding: 1rem;
}

section.qft5 .wid1160 {
    width: 90%;
}
.slick-prev {
    zoom: 0.8;
    left: -38px;
}
.slick-next {
    zoom: 0.8;
    right: -38px;
}
.slick-dots {
    width: 100%;
}
section.qft9 .slick-next {
    right: -5px;
}
section.qft9 .slick-prev {
    left: -5px;
}
.tpcs {
    margin-bottom: 3rem;
}
.tpcs p img {
    vertical-align: text-bottom;
    zoom: 0.8;
}
}